/* DOC Main Stylesheet                                        *
 * USDOL/OSHA - Salt Lake Technical Center                    *
  * Last Revised: 10/08/2015 - LS - added style             *
  * Last Revised: 08/26/2015 - LS - added style             *
  * Last Revised: 08/13/2015 - LT - added style             *
  *               08/03/2015 - LS - added style             *
  *               07/29/2015 - LS - added styles              *
  *               06/30/2015 - LS - added styles              *
  *               04/25/2014 - ET - created sheet              *
 ***************************************************************/

.spacer { padding-bottom: 10px; }	

.report-header {
  font-size: 17.5px;
  font-family: inherit;
  line-height: 20px;
  color: #000;
  text-rendering: optimizelegibility;    
  text-align: center;
}

.back-to-top {
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('/dcsp/images/icon_top.png') no-repeat; }

.back-to-top:hover {	
	background-color: rgba(135, 135, 135, 0.50);	}

.breadcrumb li {
  display: inline;
  *display: inline;
  /* IE7 inline-block hack */}

.borderless table {
  border-top-style: none;
  border-left-style: none;
  border-right-style: none;
  border-bottom-style: none;
}

.borderless {
 border:none;
}

.borderless td {
  border: none;
}

.gray {
  background-color: #B3B3B3;
}
.gray1
{background-color: #D9D9D9;
}

.header { 
  font-size: 22px;
  line-height: 20px;
  color: #000000;
  margin-bottom: 0px;
}

/* header for DOC topics pages */
#header {border: #D9D9D9 solid 1px;} 
#header .title {background-color: #333333;}

#mainNav a { font-weight: bold; color: #CCC; }
#mainNav .active a { color: #003399; }
#mainNav a:hover { background-color:#B3B3B3;
  color: #003399;
  -webkit-box-shadow:inset 0 3px 8px #333333;
  -moz-box-shadow:inset 0 3px 8px #333333;
  box-shadow:inset 0 3px 8px #333333;}
   
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  background-color:#B3B3B3;
  color: #003399;
  -webkit-box-shadow:inset 0 3px 8px #333333;
  -moz-box-shadow:inset 0 3px 8px #333333;
  box-shadow:inset 0 3px 8px #333333;
  }
  
.wellheader {
  margin:-9px -9px 9px -9px;
  border: 2px solid #333333;
  background-color: #333333;
  padding:2px;
  text-decoration:none;
  color:#FFFFFF;
  text-shadow: black 0.1em 0.1em 0.2em;
}




.special-button { 
   height: 175px;
   margin-bottom: 15px;
   position: relative;
   text-align: center;
   border: 1px solid #BBB;
   border-radius: 4px;
   box-shadow: 2px 2px 5px #CCC;
}
.special-button > a { text-decoration:none; color:#FFF; }
.special-button > a > img { border: 3px solid #FFF; margin-left: -4px; margin-top: -4px; border-radius: 4px; }
/* desktop to large desktop */
@media (min-width: 980px) and (max-width: 1199px) {
.special-button { height: 198px; }
}
@media (min-width: 510px) and (max-width: 979px) {
	.special-button.special-button-secondary { width:48%; height:auto; padding:5px; margin: 0 4px 7px 5px; float:left; }
	.special-button.special-button-secondary:nth-child(odd) { clear: left; }
	.special-button.special-button-secondary:first-child { margin-left:4px; }
	.special-button.special-button-secondary > a > h4 { font-size: 16px; }
	.special-button.special-button-secondary > a > img { display:none; }
}
@media (min-width: 510px) and (max-width: 710px) {
	div.special-button.special-button-secondary { height:65px; }
}
/* disappear the images for primary at phone screen sizes */
@media only screen and (max-width : 767px) {
	.special-button.special-button-primary, .special-button.special-button-primary:first-child { width: 80%; margin: 7px auto; }
	.special-button-primary, .special-button.special-button-secondary { height: auto; padding: 5px; margin-bottom: 7px; }
	.special-button.special-button-primary:last-child { margin-bottom:-3px; }
	.special-button > a > img { display:none; }
}
@media only screen and (max-width:510px) {
	.special-button.special-button-primary, .special-button.special-button-primary:first-child { width: 100%; }
}

/* COLORS OF THE PANELS/BUTTONS */
.well.special-button-primary:first-child { background:#900; }
.well.special-button-primary:last-child { background:#0052AF; }
.well.special-button-primary { background:#FF9A00; }
.well.special-button-secondary { background: #0092DD; }

/* END IMAGE ROLLOVER EFFECTS */



/*Featured Images*/
#featured_images {
	height: 400px;
	position: relative;
	overflow: hidden;
	border-radius: 4px;
	background-color:#333;
}
#featured_images_container { width: 66.4%;  min-height: 400px; overflow:hidden; }
#featured_images_container img {
	position: absolute;
	top: 0;
	left: 0;
	width: auto; 
	height: 400px;
}
#featured_images_nav {
	width: 33%;
	height: 400px;
	z-index: 2;
	position: absolute;
	top: 0;
	right: 0;
	color: #FFF;
	background-color: #333;
}
#featured_images_nav li,
#nav_featured {
	padding: 11px 10px 11px 35px;
	font-weight: bold;
	font-size: 120%;
	line-height: 1.5em;
	border-bottom: 1px solid #FFF;
}
#featured_images_nav li:hover,
#nav_featured:hover {
	cursor: pointer;
	background: rgba(0, 0, 0, .6);
}
#featured_images_nav li:last-child {
	border-bottom: none;
}
#featured_images_nav li.active {
	color: #FFF58C;
}
#featured_images_nav li i {
	margin-left: -25px;
}
@media (min-width:980px) and (max-width: 1199px) { #featured_images_nav li { padding: 9px 10px 9px 35px; } } 
#featured_images_caption h1{
margin: 5px 0px 5px 0px; 
}

#featured_images .caption {
	margin: 0px;
	padding: 5px 10px 5px 10px;
	width: 64%;
	min-height: 40px;
	display: none;
	position: absolute;
	bottom: 0;
	font-size: 100%;
	background: rgba(255, 255, 255, .85);
}
#featured_images .caption h4 a { text-decoration: underline; }
#featured_images .caption > ul { list-style-type: disc; margin-bottom: 15px; }
#featured_images .caption li a { color: #000; }
#featured_images .caption li a:hover {
	text-decoration: underline;
	color: #000;
}
#featured_images .caption ul.inline > li {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #333;
}
#featured_images .caption ul.inline > li:first-child {
	padding-left: 0;
}
#featured_images .caption ul.inline > li:last-child {
	border-right: none;
}

@media (min-width:768px) and (max-width:979px) {
#featured_images, #featured_images_nav { height: 500px; }
#featured_images_container { height: 500px; }
#featured_images_nav li { font-size: 110%; }
}

#nav_featured { display: none; width:100%; background-color: #333; }
#nav_featured i { margin-right: 50px; }
#nav_featured .fa-caret-up:before { color: #FFF58C; }
@media only screen and (max-width:510px) {
	#featured_images_container img { margin-top: 44px; height: auto; }
	#featured_images_container .caption { width:100%;}
	#nav_featured { display: block; }
	#featured_images_nav { position: absolute; top:0; width:100%; height: 45px; overflow:hidden; background:rgba(0,0,0,0); }
	#featured_images_nav li { background:rgba(0,0,0,.6);}
	#featured_images_nav li:hover, #nav_featured:hover { background: rgba(0,0,0,.8);}
}